-- ljy
-- 日志字段拓展
ALTER TABLE log_adventure_lottery ADD COLUMN `act_type` INT(11) NOT NULL DEFAULT '0' COMMENT '活动主类型' after role_id;
ALTER TABLE log_adventure_lottery ADD COLUMN `sub_type` INT(11) NOT NULL DEFAULT '0' COMMENT '活动子类型' after act_type;
ALTER TABLE log_adventure_lottery ADD COLUMN `gold_before` INT(11) NOT NULL DEFAULT '0' COMMENT '操作前彩钻';
ALTER TABLE log_adventure_lottery ADD COLUMN `gold_after` INT(11) NOT NULL DEFAULT '0' COMMENT '操作后彩钻';
ALTER TABLE log_adventure_lottery ADD COLUMN `bgold_before` INT(11) NOT NULL DEFAULT '0' COMMENT '操作前红钻';
ALTER TABLE log_adventure_lottery ADD COLUMN `bgold_after` INT(11) NOT NULL DEFAULT '0' COMMENT '操作后红钻';
ALTER TABLE log_reversi_lottery ADD COLUMN `bgold_before` INT(11) NOT NULL DEFAULT '0' COMMENT '操作前红钻';
ALTER TABLE log_reversi_lottery ADD COLUMN `bgold_after` INT(11) NOT NULL DEFAULT '0' COMMENT '操作后红钻';